[Solved] PHP 5.5 error

Popular automatic website translation tool

[Solved] PHP 5.5 error

Postby zylkin » Mon Mar 17, 2014 3:31 pm

Fatal error: The file xxxxxxxxxxxxx/mobijava.eu/public_html/plugins/system/gtranslate/gtranslate.php was encoded by the ionCube Encoder for PHP 5 and cannot run under PHP 5.5. Please ask the provider of the script to provide a version encoded with either the ionCube Encoder for PHP 5.3 or for PHP 5.4. in Unknown on line 0

Now i turn on PHP 5.4.
zylkin
 
Posts: 3
Joined: Mon Mar 17, 2014 1:54 pm

Re: PHP 5.5 error

Postby Yana » Mon Mar 17, 2014 6:31 pm

Hi,

It seems the PHP ionCube loader is not installed on your server. It is one of the system requirements for GTranslate Pro. Please ask your hosting provider to enable it for you.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4135
Joined: Thu Jan 12, 2012 6:21 pm

Re: PHP 5.5 error

Postby Yana » Tue Mar 18, 2014 12:21 am

Hi,

Can you please let me know which version of GTranslate Pro you installed, so we can send the encoded version (plg_gtranslate.zip, plg_gtranslate_1.7.zip or general )?
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4135
Joined: Thu Jan 12, 2012 6:21 pm

Re: PHP 5.5 error

Postby zylkin » Tue Mar 18, 2014 1:36 pm

plg_gtranslate-1.7
zylkin
 
Posts: 3
Joined: Mon Mar 17, 2014 1:54 pm

Re: PHP 5.5 error

Postby Yana » Tue Mar 18, 2014 5:43 pm

Hi,
Just have sent the encoded file. Please check your email.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4135
Joined: Thu Jan 12, 2012 6:21 pm

Re: PHP 5.5 error

Postby zylkin » Wed Mar 19, 2014 2:21 pm

Thanks, work with PHP 5.5.
zylkin
 
Posts: 3
Joined: Mon Mar 17, 2014 1:54 pm

Re: PHP 5.5 error

Postby Yana » Wed Mar 19, 2014 4:06 pm

You're welcome!
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4135
Joined: Thu Jan 12, 2012 6:21 pm


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 0 guests

2GLux
cron